#openbook-html .page-html .h44 {
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}
#openbook-html .page-html .merge {
display: block;
font-size: 1em;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .tit {
display: block;
font-size: 2em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
letter-spacing: 7px;
}
#openbook-html .page-html .tit_1 {
display: block;
font-size: 3em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit1 {
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit1a {
display: block;
font-size: 1em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit3 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit2 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
}
#openbook-html .page-html .tita {
display: block;
font-size: 1em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html body {
text-align: justify;
}
#openbook-html .page-html .crt {
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
}
#openbook-html .page-html .crts {
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
}
#openbook-html .page-html .tx1-1 {
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}
#openbook-html .page-html .h1 {
display: block;
font-size: 1.5em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 0em;
font-weight: bold;
text-decoration:underline;
}
#openbook-html .page-html .h1-1 {
display: block;
font-size: 0.8em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-weight: bold;
}
#openbook-html .page-html .ct {
display: block;
margin-top: 2em;
margin-bottom: 2em;
text-align: center;
font-size: 2em;
text-indent: 0em;
}
#openbook-html .page-html .h2 {
display: block;
font-size: 1.2em;
text-align: center;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
font-weight: bold;
}
#openbook-html .page-html .h3 {
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1.5em;
font-weight: bold;
}
#openbook-html .page-html .hang {
font-size: 1em; 
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent: -1em;
}
#openbook-html .page-html .hang-1 {
font-size: 1em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent: -1em;
}
#openbook-html .page-html .hang-2 {
font-size: 1em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 4.8em;
text-align: left;
text-indent: -4.8em;
}
#openbook-html .page-html .hang-3 {
font-size: 1em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.8em;
text-align: left;
text-indent: -1.5em;
}
#openbook-html .page-html .bkt {
font-size: 1em;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 2em;
margin-left: 2em;
}
#openbook-html .page-html .toc {
display: block;
margin-top: 3em;
margin-bottom: 6em;
text-align: center;
font-size: 1.6em;
text-indent: 0em;
font-weight: bold;
}
#openbook-html .page-html .toc-1 {
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent: -1em;
font-size: 1.0em;
}
#openbook-html .page-html .toc-2 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-align: left;
text-indent: -1.5em;
font-size: 1.0em;
}
#openbook-html .page-html .toc-3 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-align: left;
text-indent: -1.5em;
font-size: 1.0em;
}
#openbook-html .page-html .cover {
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}
#openbook-html .page-html .break {
page-break-before: always;
}
#openbook-html .page-html ol {
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1em;
}
#openbook-html .page-html ul {
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1em;
}
#openbook-html .page-html li {
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
}
#openbook-html .page-html table.border  {
border-collapse: collapse;
font-size: 1.0em;
margin-right: 0em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}
table.border #openbook-html .page-html td {
border-top: 0pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #000000;
border-bottom: 0pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.50em;
padding-right: 0.50em;
}
table.border #openbook-html .page-html td.none {
border-top: 0pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0em;
padding-bottom: 0em;
padding-left: 0em;
padding-right: 0em;
}
#openbook-html .page-html .tx-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0.0em;
text-indent: 1em;
font-size: 1.0em;
}
#openbook-html .page-html .tx {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 1.0em;
}
#openbook-html .page-html .ref {
font-size: 1em; 
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 1em;
text-align: left;
text-indent: -1em;
}
#openbook-html .page-html .tx1 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
}
#openbook-html .page-html .ser {
margin-top: 1em;
margin-bottom: 0.5em;
text-align: center;
}
#openbook-html .page-html .ser1 {
margin-top: 0em;
margin-bottom: 0em;
text-align: left;
}
#openbook-html .page-html .cap {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
font-size: 1.0em;
}
#openbook-html .page-html .fn {
display: block;
margin-top: 0em;
margin-bottom: 0.0em;
text-indent: 1em;
font-size: 1em;
}
#openbook-html .page-html .txr {
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size: 1em;
text-indent: 0em;
margin-left: 55%;
}
#openbook-html .page-html .txra {
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size: 1em;
text-align: right;
}
#openbook-html .page-html a {
text-decoration: none;
}
#openbook-html .page-html .box1 {
border: solid 1pt;
padding-left: 2em;
padding-right: 2em;
padding: 0.5em;
margin-top: 0.5em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
}
#openbook-html .page-html .box {
border: solid 1pt;
padding-left: 2em;
padding-right: 2em;
padding: 0.5em;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
background-color: #E7E7E9;
}
#openbook-html .page-html .txc {
margin-top: 1em;
margin-bottom: 1em;
font-size: 1em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .txc-1 {
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size: 1em;
text-indent: 0em;
text-align: center;
font-style: italic;
}
#openbook-html .page-html ol {
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0.5em;
}
#openbook-html .page-html ul {
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0.5em;
}
